Subject: Re: French Hawk 75A
From: "Steve Bamford ARC" <[email-masked]>
To: "Fam. Willekens" <[email-masked]>
Date: Sun, 13 Jul 2003 22:25:55 -0700

----- Original Message ----- 
  From: Fam. Willekens 
  To: [email-masked] 
  Sent: Thursday, June 26, 2003 10:58 AM
  Subject: French Hawk 75A

  Gallery Template #02

  1/48 Hobbycraft Curtiss Hawk 75A-3

  by Robert-Jan Willekens
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  The French Air Force had quite a few Curtiss Hawks on strength at the outbreak of World War 2. Both the 14-cylinder and 9-cylinder powerplants were in service; and after the fall of France many Hawks found their way into German and Finnish service; the ones that escaped were flown to Africa, where they defended the French colonies. In fact, during operation "Torch", the invasion of Northern Africa, French Hawks fought US F-4F Wildcats with casualties on both sides! This is an OOB Hobbycraft P-36A which I finished in the rather colourful marking of the French Air Force's 2eme Escadrille GC 1/4 operating out of Dakar, Senegal, in august 1942. I wasn't sure about the light sand colour, sources indicate that the French Hawks were brown-green-grey. Anyway, I like it as it is, especially the yellow and red stripes! Humbrol paints were used throughout, applied with my trusty Badger.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by Robert-Jan Willekens